//This JSON was modified by Rainvay_ZCYF (@ZouChenyunfei). Please do not use this document without permission.
{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.zombie.attack_bare_hand": {
      "initial_state": "is_bare_hand",
      "states": {
        "default": {
          "transitions": [
            {
              "is_bare_hand": "variable.is_holding_left != 1.0"
            }
          ]
        },
        "is_bare_hand": {
          "animations": [ "zombie_attack_bare_hand" ],
          "transitions": [
            {
              "default": "variable.is_holding_left == 30"
            }
          ]
        }
      }
    }
  }
}